.product-card {
    position: relative;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    aspect-ratio: 1;
    width: 100%;
    min-width: 230px;
    overflow: hidden;
    margin-bottom: 40px;
    transition: all 0.3s ease;
    box-shadow: 9px 9px 5px 0px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow: 9px 9px 5px 0px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 9px 9px 5px 0px rgba(0, 0, 0, 0.25);
}

@media (min-width: 571px) {
    .product-card {
        width: 18.4%;
    }
}

.product-card:hover {
    transform: translateY(-10px);
    box-shadow: 12px 12px 5px 0px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow: 12px 12px 5px 0px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 12px 12px 5px 0px rgba(0, 0, 0, 0.25);
}

.product-card img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.product-title {
    color: white;
    font-size: 20px;
    font-weight: 500;
    background-color: rgba(0, 0, 0, .7);
    margin-top: 35px;
    padding: 10px 20px;
    text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.8);
    z-index: 2;
}

.product-card-home {
    width: 100%;
    min-width: 250px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.product-card-home h4 {
    color: #000;
    font-size: 2.3rem;
    font-weight: 600;
}

.product-card-home h4:hover {
    color: var(--bellota-color-primary);
}

.product-card-home img {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    aspect-ratio: 1;
    width: 100%;
    height: auto;
}

@media (min-width: 1670px) {
    .product-title {
        font-size: 26px;
    }
}

@media (min-width: 992px) {
    .product-card-home {
        width: 18%;
    }
}

.product-nav-arrow {
    position: absolute;
    bottom: 20px;
    right: 20px;
    width: 45px;
    height: 45px;
    background: rgba(255, 255, 255, 0.7);
    border-radius: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
}
